package com.gingersoft.gsa.cloud.common.ui.AAChartCore.AAChartCoreLib.AAOptionsModel;

public class AALine {
    public AADataLabels dataLabels;
    public AALine dataLabels(AADataLabels prop) {
        dataLabels = prop;
        return this;
    }
}
